.cc_categories{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cc_category_card{
    background-color: #fff;
    border: 1px solid #f8f8f8;
    padding: 15px;
    margin-bottom: 30px;
    transition: border-color .2s;
    height: calc(100% - 30px);
}
.cc_category_card:hover{
    border-color: #ddd;
}
.cc_category_card_link,
.cc_category_card_img{
    display: block;
}
.cc_category_card_img{
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.cc_category_card_title{
    text-align: center;
    color: #333;
    font-weight: 600;
}

@media (min-width: 400px) and (max-width: 650px) {
    .cc_category_card_title {
        font-size: 14px;
        line-height: 1.25;
        overflow-wrap: anywhere;
        word-break: break-word;
    }
}

.cc_cat_card_child{
    margin-bottom: 5px;
}
.cc_cat_card_child:last-of-type{
    margin-bottom: 0;
}
.cc_cat_card_child_link{
    display: block;
    color: #666;
}
.cc_category_card_title,
.cc_cat_card_child_link{
    transition: color .2s;
}
.cc_category_card_title:hover,
.cc_cat_card_child_link:hover{
    color: #337ab7;
}
.see_more .cc_cat_card_child_link{
    text-decoration: underline;
}

@media (min-width: 400px) and (max-width: 599px) {
    .custom_catwall .cc_categories > [class*="col-"] {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}